/*
Theme Name: Listable Child 1.9.2
Theme URI: https://pixelgrade.com/demos/listable/
Author: PixelGrade
Author URI: https://pixelgrade.com/
Description: A directory WordPress theme that will help you create and manage a local or global listings site.
Template: listable
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: listable-child-theme
Domain Path: /languages/
Tags: light, white, red

*/

/* ADD YOUR NEW CSS RULES HERE */


.chosen-container .chosen-results li:hover { 
    color: green!important; 
}

/* Change colour of location search button on home */
.page-template-front_page .search_jobs--frontpage .search-submit {
    background-color: #67b945!important;
}

/* Add Styling to Welcome header on home page near video */
.home-welcome .wpb_wrapper p {
	color: #142147!important;
	font-size: 36px!important;
    margin-bottom: 30px!important;
    text-align: center!important;
	font-family: Hanken!important;
    font-weight: 700!important;
}

/* Ensure listable card & map addresses are displayed in full */
.address__street-no, .address__street, .address__city, .address__state-short, .address__postcode {
display: inline !important;
}

/* Remove the comma after the street number in the address locations on listings */
.address__street-no:after {
    content: " "!important;
}

/* Change colour of secondary navigation menu background colour */
.secondary-menu-wrapper:before, .secondary-menu {
    background-color: #142147 !important;
}

.entry-content h3 {
	margin-top: 2.0rem!important;
}

.entry-subtitle {
    line-height: 1.6rem!important;
}

/* Get rid of Word Breaks i.e. hyphenated words */
* {
-moz-hyphens:none;
-ms-hyphens:none;
-webkit-hyphens: none;
hyphens:none;
}
* {
word-break:keep-all;
}
 
/* Fix ESSB icon list display */
.essb_links ul li {
    display: inline-block !important;
}
 
/* Remove 'powered by woocommerce plugin' from listing product sidebar widget */
.listing-sidebar .widget_listing_sidebar_products .widget_subtitle {
    display: none!important;
}
 
/* Remove PayPal button from checkout page payment methods */
li.payment_method_paypal img, a.about_paypal {
  display: none !important;
}
 
/* Change the size of the page subtitle text */
h1.page-title.page-title__subtitle {
    font-size: 30px;
}
 
/* Remove the category list from beneath the subtitle on the blog page */
ul.category-list {
    display: none;
}
 
/* Change the location of the comma in the address locations on listings */
.address__street:after {
    content: ", "!important;
}
 
/* Change the top margin on page subtitle text */
.page-header.has-featured-image .entry-subtitle {
    margin-top: 10px!important;
}
 
/* Display Contact Form 7 Radio Buttons vertically */
span.wpcf7-list-item {
    display: block!important;
}

/* ################## */
/* Configuration to correctly style the Dokan Store pages */
/* ################## */

.site-footer{
clear: both!important;
}

.dokan-store .postcards {
    margin-top: 10px;
}

/*store sidebar css*/
.widget-collapse {
    height: auto !important;
    display: block !important;
}
.footer-bottom{
 clear: both !important;
}

.widget.store-contact ul li {
  border-bottom: none;
}
.widget.dokan-category-menu {
  padding: 0;
  border: none;
}
.widget.dokan-category-menu h3.widget-title {
  margin: 0;
  padding: 10px 10px 10px 20px;
  background: #eee;
  border: 1px solid #eee;
  color: #444;
}
.widget.dokan-category-menu #cat-drop-stack {
  border: 1px solid #eee;
  border-top: none;
  padding: 0;
  margin: 0;
  background: #fff;
  position: relative;
}
.widget.dokan-category-menu #cat-drop-stack > ul {
  margin-bottom: 0px;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li {
  list-style: none;
  padding: 0;
  position: relative;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li .caret {
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
  border-left: 4px solid #000000;
  display: inline-block;
  height: 0;
  opacity: 0.3;
  vertical-align: middle;
  width: 0;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li .sub-category {
  display: none;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E3E3E3;
  box-shadow: 5px 0px 10px rgba(108, 108, 108, 0.3);
  min-height: 250px;
  padding: 20px;
  position: absolute;
  left: 90%;
  top: -50px;
  min-width: 200%;
  z-index: 99;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li .sub-category .sub-block {
  position: relative;
  z-index: 1;
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  padding-right: 20px;
  padding-bottom: 20px;
  width: 200px;
  font-size: 12px;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li .sub-category .sub-block h3 {
  font-weight: bold;
  font-size: 14px;
  border-bottom: 1px solid #ccc;
  padding: 0 0 7px 0;
  margin: 0 0 7px 0;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li .sub-category .sub-block h3 a {
  text-decoration: none;
  color: #555;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li .sub-category .sub-block ul a {
  color: #777;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li .sub-category li {
  font-weight: normal;
  padding: 0;
  border-bottom: none;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li:hover .sub-category {
  display: block;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li > a {
  padding: 7px 0px 8px 20px;
  color: #5C5B52;
  display: block;
}
.widget.dokan-category-menu #cat-drop-stack > ul > li > a:hover {
  color: #fff;
}
.dokan-widget-area .widget .widget-title {
 padding-bottom: 10px;
 margin-top: 20px;
}
#nav-below {
 padding-bottom: 1%;
}

.widget.dokan-category-menu #cat-drop-stack > ul > li > a:hover{
color : #67B945 !important;
}

/*mobile css for store*/
@media (max-width:767px){
   div#dokan-secondary{
      width: 100%;
}
   div#dokan-primary{
      width: 100%;
}
}

/* ################## */
/* Configuration to correctly style the Dokan Dashboard */
/* ################## */

.dokan-dashboard .dokan-dash-sidebar {
    background-color: #142147 !important;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active {
    background: #67b945 !important;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu {
    background: #142147 !important;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover {
  background: #67b945 !important;
  
}
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a:hover {
  background: #67b945 !important;
}

button[type="submit"] {
    background-color: #1daa4b!important;
}

input[type="submit"].dokan-btn-theme,
a.dokan-btn-theme,
.dokan-btn-theme {
  color: #ffffff!important;
  background-color: #29589c!important;
  border-color: #29589c!important;
}

input[type="submit"].dokan-btn-theme:hover,
a.dokan-btn-theme:hover,
.dokan-btn-theme:hover,
input[type="submit"].dokan-btn-theme:focus,
a.dokan-btn-theme:focus,
.dokan-btn-theme:focus,
input[type="submit"].dokan-btn-theme:active,
a.dokan-btn-theme:active,
.dokan-btn-theme:active {
  color: #ffffff !important;
  background-color: #1b3754 !important;
  border-color: #1b3754 !important;
}

/* Correctly display Bookings tabs in Dokan Dashboard */
ul.dokan_tabs li{

display: inline-block !important;
}

#bookings_availability .description {
	font-size: .85rem !important;
    text-align: left !important;
}

#bookings_pricing  .description {
	font-size: .85rem !important;
    text-align: left !important;
}

input[type="submit"].dokan-btn-success, a.dokan-btn-success, .dokan-btn-success {
    color: #ffffff!important;
    background-color: #5cb85c!important;
    border-color: #4cae4c!important;
}

.product-type_booking [itemprop="description"] { 
display: inline-table!important;
}

.userpro-icon-search.userpro-tip {
font-family: fontawesome !important;
}

.select2-dropdown {
z-index: 100000;
}

.select2-dropdown .select2-results {
padding: 0px;
}

.select2-dropdown .select2-results ul.select2-results__options {
 padding: 0px 5px;
}

